/*公共类开始  注：一般只设置 链接颜色 和 页面总体背景颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
	font-size:14px;
	font-family:"Microsoft YaHei";
}
i,u,em {
	font-style: normal;
}
table {    
	border-collapse: collapse;    
	border-spacing: 0;    
}
fieldset,img {     
	border: 0;    
}
ol,ul,li {    
	list-style: none;    
}
caption,th {    
	text-align: left;    
}
h1,h2,h3,h4,h5,h6 {    
	font-weight: normal;    
	font-size: 100%;    
}
/* 链接颜色设置*/ 
a:link {
	text-decoration: none;
	color: #666;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #666;
}
/* 链接颜色设置*/ 

* html ul li {
 float:left; 
}
* html ul li a {
 cursor:pointer;
}
body {
	color: #666;
}
/*公共类结束*/

/**********************以上部分固定************************/
.main {	 /*大块区域使用样式main*/
	margin: 0 auto;
	width: 1200px; /*设置页面长度*/
	clear: both;
	overflow:hidden;
}
.clear {
	clear:both;
}
/**********************以上是大框架***************************/
#header {
	padding:10px 0;
	min-width:1200px;
	background-color:#f9f9f9;
	border-bottom:1px solid #ededed;
}
#header span {
	float:right;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#header span a {
	color:#666;
	margin:0 10px;
	display:inline;
}
#header span a {
	margin-left:5px;
	margin-right:10px;
	padding-bottom:5px;
}
#header img {
	vertical-align: top;
}

#header #header_text {
	float:left;
}
#wrap {
	margin:0 auto;
	overflow: hidden;
	min-width:1200px;
}
/*头部*/
#top_frame {
	min-width:1200px;
	margin:0 auto;
	padding-bottom:30px;
}
#word {
	float: left;
	margin-top: 20px;
	border-left: 1px solid #d9d7d7;
	line-height: 32px;
	font-size: 18px;
	color: #be1710;
	padding-left: 30px;
	margin-left: 30px;
	font-size:16px;
	font-weight:bold;
}
#word em {
	font-size:22px;
	font-weight:bold;
}
#logo {
	float:left;
	margin-top:28px;
}
#company_name {
	float:left;
	font-size:20px;
	font-weight:bold;
	color:#007cc2;
}
#other {
	float: right;
	margin-top:25px;
	padding-left: 50px;
	background-image: url(../images/tel.png);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#other .tel_text{
	padding-top: 8px;
}
#other .tel_text font {
	font-family: Impact;
	font-size: 24px;
	color: #eb2533;
}
#ewm {
	float: right;
	margin-top:15px;
	margin-right:15px;
	display:inline;
}
/*菜单*/
#menu {
	height: 50px;
	min-width: 1200px;
	margin: 0 auto;
	background-color:#be170f;
}
#menu ul li {
	float:left;
	text-align:center;
	position:relative;
	width:120px;
}
#menu ul li a {
	color: #FFF;
	display: block;
	font-size: 16px;
	font-weight:bold;
	line-height: 50px;
}
#menu ul li:last-child a {
	border-right:none;
}

#slide {position:relative;height:552px;overflow:hidden;min-width:1200px;}
#fullSlide {position:absolute;left:50%;margin-left:-959px;width:1919px;height:552px;overflow:hidden;}
.slideBox .hd{ height:20px; overflow:hidden; position:absolute; right:30%; bottom:1%;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:20px; height:20px; line-height:20px; text-align:center; background:#fff; color:#000; cursor:pointer; font-size:14px; font-weight:bold; font-family:Arial; opacity: 0.6; filter:alpha(opacity=60); }
.slideBox .hd ul li.on{ background:#0054A7; color:#fff; }

#keyword {
	min-width:1200px;
	font-size:14px;
	color:#EB2533;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
#keyword a {
	margin-right:10px;
	display:inline;
	font-size:16px;
}
#keyword #fleft {
	float:left;
	padding-top:15px;
}
#keyword #fright {
	float:right;
	padding-top:10px;
}
#keyword #search_btm {display:block; width:34px; height:34px; float:right; background:url(../images/searchBtm.jpg) no-repeat center;border:none;}
#keyword #search_text {width:160px; height:32px; line-height:35px; font-size:13px; color:#979797; border:1px solid #dfdfdf; border-right:none; outline:none; float:left; padding-left: 10px; padding-right: 10px;}

#second_menu {
	width:100%;
	background-color:#be170f;
	padding:12px 0;
	overflow:hidden;
}
#second_menu ul {
	margin:0 auto;
	width:1200px;
}
#second_menu ul li {
	float:left;
	margin-right:35px;
	margin-left:24px;
}
#second_menu ul li:last-child {
	margin-right:0;
	margin-left:0;
	line-height:30px;
}
#second_menu ul li:last-child a{
	color:#FFF;
	border:1px solid #FFF;
	padding:0 4px;
	border-radius:5px;
}
.yapiskan{
	top: -90px;
	position: fixed; 
	left:0; 
	transition: top .5s;
}
.gizle {
  top: -90px;
}
.sabit {
  top:0;
	z-index: 9999;
}
/* 底部 */
.bottom-box{ width:100%;background:#2c2c2c; padding-top:0px; padding-bottom:30px;min-width:1200px;}
.bottom_k{ width:1200px; margin:0 auto; overflow:hidden;}
.bottom_k a{color:#ccc;font-size:16px;}

.bottom_menu{ width:1000px; height:auto; overflow:hidden; float:left; padding:0 100px; padding-top:40px;}
.bottom_menu ul li{float:left; padding:0 21px; text-align:left; line-height:30px; height:30px;}

.bottom_logo {float:left; width:350px;padding-left:150px;}
.bottom_copyright { float:left; width:700px;color:#ccc; margin-top:30px;font-size:14px;}
.bottom_copyright p {line-height:32px;}
.bottom_copyright a{font-size:14px;}